<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <title>Mande uma mensagem</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <fieldset>
        <legend>Mande sua mensagem</legend>
        <form method="post" action="mailto:mateus.cmartins@hotmail.com">
            <label for="nome">Seu nome: </label>
            <input type="text" name="nome">
            <br><br><br>
            <label for="email">Seu email: </label>
            <input type="email" name="email">
            <br><br><br>
            <label for="telefone">Seu telefone: </label>
            <input type="tel" name="telefone" id="">
            <br><br><br>
            <label for="mensagem">Escreva sua mensagem</label><br>
            <textarea name="mensagem" id="" cols="30" rows="10"></textarea>

            <input type="submit" value="Enviar mensagem">
        </form>

    </fieldset>
    <p id="voltar-index" ><a href="index.html" >Voltar para página principal</a></p>
    <footer id="rodape">
      <div id="links">
        <span><a href="https://gitlab.com/mateus.cmartins">Gitlab </a> | </span> 
        <span><a href="index.html">Redes Sociais</a> |  </span> 
        <span><a href="meus-contatos.html">Entre em contato</a></span>
      </div>    
    </footer>
    
</body>
</html>
